/*     479575 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__479575__ a {
	display:block;margin:0;padding:5px 25px 5px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.1em;
}
.icon_button__479575__ a span {display:inline-block;position:relative}
.icon_button__479575__.style_line a {background:transparent;color:#05497e}

.icon_button__479575__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__479575__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__479575__ a {font-size:15px}
}

/*     479585 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__479585__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__479585__ a span {display:inline-block;position:relative}
.icon_button__479585__.style_line a {background:transparent;color:#05497e}

.icon_button__479585__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__479585__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__479585__ a {font-size:15px}
}

/*     479595 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__479595__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__479595__ a span {display:inline-block;position:relative}
.icon_button__479595__.style_line a {background:transparent;color:#05497e}

.icon_button__479595__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__479595__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__479595__ a {font-size:15px}
}

/*     479605 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__479605__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__479605__ a span {display:inline-block;position:relative}
.icon_button__479605__.style_line a {background:transparent;color:#05497e}

.icon_button__479605__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__479605__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__479605__ a {font-size:15px}
}

/*     479615 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__479615__ a {
	display:block;margin:0;padding:14px 25px 13px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__479615__ a span {display:inline-block;position:relative}
.icon_button__479615__.style_line a {background:transparent;color:#05497e}

.icon_button__479615__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__479615__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__479615__ a {font-size:15px}
}

/*     479625 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__479625__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__479625__ a span {display:inline-block;position:relative}
.icon_button__479625__.style_line a {background:transparent;color:#05497e}

.icon_button__479625__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__479625__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__479625__ a {font-size:15px}
}

/*     479635 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__479635__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__479635__ a span {display:inline-block;position:relative}
.icon_button__479635__.style_line a {background:transparent;color:#05497e}

.icon_button__479635__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__479635__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__479635__ a {font-size:15px}
}

/*     479645 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__479645__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__479645__ a span {display:inline-block;position:relative}
.icon_button__479645__.style_line a {background:transparent;color:#05497e}

.icon_button__479645__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__479645__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__479645__ a {font-size:15px}
}

/*     479655 : BLANK 컨텐츠      */
.blank__479655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479655__ {height:50px}
}

/*     479665 : 이미지      */
.img__479665__ {max-width:100%}
.img__479665__ * {box-sizing:border-box}
.img__479665__ a {display:block;vertical-align:top}
.img__479665__ img {width:800px;vertical-align:top}

/*     479685 : HTML 편집기      */
.html__479685__ * {line-height:1.4em}

/*     479695 : 이미지      */
.img__479695__ {max-width:100%}
.img__479695__ * {box-sizing:border-box}
.img__479695__ a {display:block;vertical-align:top}
.img__479695__ img {width:800px;vertical-align:top}

/*     479705 : 이미지      */
.img__479705__ {max-width:100%}
.img__479705__ * {box-sizing:border-box}
.img__479705__ a {display:block;vertical-align:top}
.img__479705__ img {width:544px;vertical-align:top}

/*     479865 : BLANK 컨텐츠      */
.blank__479865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__479865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479865__ {height:30px}
}

/*     479875 : 이미지      */
.img__479875__ {max-width:100%}
.img__479875__ * {box-sizing:border-box}
.img__479875__ a {display:block;vertical-align:top}
.img__479875__ img {width:800px;vertical-align:top}

/*     479715 : HTML 편집기      */
.html__479715__ * {line-height:1.4em}

/*     479725 : HTML 편집기      */
.html__479725__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     479735 : 실선      */
.solid_line__479735__ {display:block;position:relative;width:100%;height:30px}
.solid_line__479735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__479735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__479735__ {height:20px}
}

/*     479745 : HTML 편집기      */
.html__479745__ * {line-height:1.4em}

/*     479755 : HTML 편집기      */
.html__479755__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     479765 : 실선      */
.solid_line__479765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__479765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__479765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__479765__ {height:20px}
}

/*     479775 : HTML 편집기      */
.html__479775__ * {line-height:1.4em}

/*     479785 : HTML 편집기      */
.html__479785__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     479795 : 실선      */
.solid_line__479795__ {display:block;position:relative;width:100%;height:30px}
.solid_line__479795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__479795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__479795__ {height:20px}
}

/*     479805 : HTML 편집기      */
.html__479805__ * {line-height:1.4em}

/*     479815 : HTML 편집기      */
.html__479815__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     479825 : 실선      */
.solid_line__479825__ {display:block;position:relative;width:100%;height:30px}
.solid_line__479825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__479825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__479825__ {height:20px}
}

/*     479835 : HTML 편집기      */
.html__479835__ * {line-height:1.4em}

/*     479845 : HTML 편집기      */
.html__479845__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     479855 : 실선      */
.solid_line__479855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__479855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__479855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__479855__ {height:20px}
}

/*     479885 : BLANK 컨텐츠      */
.blank__479885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479885__ {height:50px}
}

/*     479895 : 이미지      */
.img__479895__ {max-width:100%}
.img__479895__ * {box-sizing:border-box}
.img__479895__ a {display:block;vertical-align:top}
.img__479895__ img {width:800px;vertical-align:top}

/*     479905 : 이미지      */
.img__479905__ {max-width:100%}
.img__479905__ * {box-sizing:border-box}
.img__479905__ a {display:block;vertical-align:top}
.img__479905__ img {width:582px;vertical-align:top}

/*     479915 : BLANK 컨텐츠      */
.blank__479915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479915__ {height:50px}
}

/*     479925 : BLANK 컨텐츠      */
.blank__479925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479925__ {height:50px}
}

/*     479945 : 이미지      */
.img__479945__ {max-width:100%}
.img__479945__ * {box-sizing:border-box}
.img__479945__ a {display:block;vertical-align:top}
.img__479945__ img {width:600px;vertical-align:top}

/*     479935 : 이미지      */
.img__479935__ {max-width:100%}
.img__479935__ * {box-sizing:border-box}
.img__479935__ a {display:block;vertical-align:top}
.img__479935__ img {width:600px;vertical-align:top}

/*     480515 : BLANK 컨텐츠      */
.blank__480515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__480515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480515__ {height:50px}
}

/*     480525 : 이미지      */
.img__480525__ {max-width:100%}
.img__480525__ * {box-sizing:border-box}
.img__480525__ a {display:block;vertical-align:top}
.img__480525__ img {width:625px;vertical-align:top}

/*     480535 : BLANK 컨텐츠      */
.blank__480535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__480535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480535__ {height:30px}
}

/*     480545 : 이미지      */
.img__480545__ {max-width:100%}
.img__480545__ * {box-sizing:border-box}
.img__480545__ a {display:block;vertical-align:top}
.img__480545__ img {width:625px;vertical-align:top}

/*     480555 : HTML 편집기      */
.html__480555__ * {line-height:1.2em}

/*     480565 : BLANK 컨텐츠      */
.blank__480565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__480565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480565__ {height:30px}
}

/*     480575 : 이미지      */
.img__480575__ {max-width:100%}
.img__480575__ * {box-sizing:border-box}
.img__480575__ a {display:block;vertical-align:top}
.img__480575__ img {width:800px;vertical-align:top}

/*     480605 : 이미지      */
.img__480605__ {max-width:100%}
.img__480605__ * {box-sizing:border-box}
.img__480605__ a {display:block;vertical-align:top}
.img__480605__ img {width:800px;vertical-align:top}

/*     480615 : 이미지      */
.img__480615__ {max-width:100%}
.img__480615__ * {box-sizing:border-box}
.img__480615__ a {display:block;vertical-align:top}
.img__480615__ img {width:800px;vertical-align:top}

/*     480585 : 이미지      */
.img__480585__ {max-width:100%}
.img__480585__ * {box-sizing:border-box}
.img__480585__ a {display:block;vertical-align:top}
.img__480585__ img {width:800px;vertical-align:top}

/*     480595 : BLANK 컨텐츠      */
.blank__480595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__480595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480595__ {height:50px}
}

/*     480625 : BLANK 컨텐츠      */
.blank__480625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__480625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480625__ {height:50px}
}

/*     480635 : 이미지      */
.img__480635__ {max-width:100%}
.img__480635__ * {box-sizing:border-box}
.img__480635__ a {display:block;vertical-align:top}
.img__480635__ img {width:800px;vertical-align:top}

/*     480715 : 이미지      */
.img__480715__ {max-width:100%}
.img__480715__ * {box-sizing:border-box}
.img__480715__ a {display:block;vertical-align:top}
.img__480715__ img {width:800px;vertical-align:top}

/*     480655 : 이미지      */
.img__480655__ {max-width:100%}
.img__480655__ * {box-sizing:border-box}
.img__480655__ a {display:block;vertical-align:top}
.img__480655__ img {width:800px;vertical-align:top}

/*     480665 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__480665__ .inline_block__480665__ {display:inline-block;vertical-align:top}
.text_wrap__480665__ .inline_block__480665__ .inner__480665__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__480665__ .inline_block__480665__ .inner__480665__ .icon__480665__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__480665__ .inline_block__480665__ .inner__480665__ .icon__480665__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__480665__ .inline_block__480665__ .inner__480665__ .text__480665__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__480665__.s_size_75 .inline_block__480665__ .inner__480665__ .icon__480665__ {padding-right:.5em;font-size:.75em}
.text_wrap__480665__.s_size_100 .inline_block__480665__ .inner__480665__ .icon__480665__ {padding-right:.5em;font-size:1em}
.text_wrap__480665__.s_size_150 .inline_block__480665__ .inner__480665__ .icon__480665__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__480665__.s_size_200 .inline_block__480665__ .inner__480665__ .icon__480665__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__480665__.s_size_250 .inline_block__480665__ .inner__480665__ .icon__480665__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__480665__ .inline_block__480665__ .inner__480665__ {font-size:15px}
}

/*     480675 : HTML 편집기      */
.html__480675__ * {line-height:1.2em}

/*     480685 : 이미지      */
.img__480685__ {max-width:100%}
.img__480685__ * {box-sizing:border-box}
.img__480685__ a {display:block;vertical-align:top}
.img__480685__ img {width:800px;vertical-align:top}

/*     480695 : HTML 편집기      */
.html__480695__ * {line-height:1.4em}

/*     480705 : BLANK 컨텐츠      */
.blank__480705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__480705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480705__ {height:50px}
}

/*     480725 : BLANK 컨텐츠      */
.blank__480725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__480725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480725__ {height:20px}
}

/*     480735 : HTML 편집기      */
.html__480735__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     480745 : BLANK 컨텐츠      */
.blank__480745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__480745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480745__ {height:10px}
}

/*     480755 : 실선      */
.solid_line__480755__ {display:block;position:relative;width:100%;height:30px}
.solid_line__480755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__480755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__480755__ {height:20px}
}

